.banner {
    height: 100vh;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-end;
    padding-bottom: 120px;
}

.banner .container {
    width: 100%;
    margin: 0 auto;
}

.banner .banner-box .sec__banner-title {
    font-size: clamp(16px, 3vw, 48px);
    line-height: 1.2;
    color: white;
    font-weight: 700;
    margin: 0px;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.banner .banner-box .sec__banner-title strong {
    font-size: clamp(32px, 5vw, 96px);
    display: block;
    font-weight: 900;
}

.banner .banner-box .links {
    display: flex;
    gap: 24px;
    margin-top: 32px;
}

.banner .banner-box .links .button:nth-child(odd) {
    background-color: rgba(16, 26, 59, 0.5);
    border: 1px solid #ffffff;
}

#main {
    padding: clamp(32px, 4.44vw, 72px) 0;
}

#main .social-share {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 16px;
    font-size: clamp(13px, 1.1vw, 20px);
    font-weight: 600;
}

#main .social-share .list a {
    color: #101A3B;
    font-size: clamp(16px, 1.1vw, 24px);
}

#main .social-share .list a:hover {
    color: #FF6100;
}

#main .content .title {
    padding: 0 16px 8px;
    border-bottom: 1px solid #101A3B;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

#main .content {
    display: grid;
    gap: 24px;
}

#main .content .text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    max-width: 83vw;
    margin: auto;
    padding: 0 2vw;
    font-size: clamp(12px, 1.1vw, 18px);
    color: #101A3B;
}

#main .content .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 2px;
}

#main .content .gallery .image:first-child {
    grid-row: 1 / span 2;
    grid-column: 1 / span 2;
}

#main .content .gallery .image img {
    height: 100%;
    object-fit: cover;
    display: block;
    aspect-ratio: 16/9;
    /* object-position: top; */
}

#main .content .gallery .image {
    margin-bottom: 0;
    position: relative;
}

#main .content .gallery .image figcaption {
    position: absolute;
    top: 16px;
    left: 16px;
    font-style: normal;
}

#main .content .gallery .image:nth-child(even) figcaption {
    top: auto;
    bottom: 16px;
}

#main .content .gallery .image figcaption .image-title,
#main .content .gallery .image figcaption .image-caption {
    opacity: 0;
    transform: translateX(-20px);
    transition: opacity .35s ease, transform .35s ease;
}

#main .content .gallery .image:hover figcaption .image-title {
    opacity: 1;
    transform: translateX(0);
    transition-delay: .1s;
}

#main .content .gallery .image:hover figcaption .image-caption {
    opacity: 1;
    transform: translateX(0);
    transition-delay: .25s;
}

#main .content .gallery .image figcaption p {
    background-color: white;
    width: fit-content;
    padding: 4px 8px;
    margin-bottom: 2px;
    font-size: clamp(12px, 1vw, 16px);
    text-transform: uppercase;
}

#main .content .gallery .image figcaption .image-caption {
    font-size: clamp(16px, 1.25vw, 30px);
    font-weight: 600;
    background-color: rgba(255, 255, 255, 0.8);
}

#main .social-share {
    position: relative;
}

#main .social-share .list {
    position: absolute;
    top: 100%;
    box-shadow: 0 4px 10px rgba(16, 26, 59, 0.2);
    padding: 8px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    opacity: 0;
}

#main .social-share:hover .list {
    opacity: 1;
}

#main .social-share .list:before {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    top: -6px;
    background-color: white;
    transform: rotate(45deg);
}


.popup-slider {
    position: fixed;
    inset: 0;
    z-index: 9999;
    display: none;
}

.popup-slider.active {
    display: flex;
    align-items: center;
}

.popup-slider .slick-popup .slick-slide>div {
    width: 100%;
}

.popup-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .7);
}

.popup-content {
    position: relative;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 16px 16px 32px;
    background: #ffffff;
}

.popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 28px;
    background: none;
    border: 0;
    color: #fff;
    cursor: pointer;
}

.slick-popup.slick-dotted.slick-slider{
    margin-bottom: 0;
}

.slick-popup figure img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    border-radius: 12px 12px 0 0;
}

.slick-popup figure figcaption {
    font-size: clamp(12px, 1.1vw, 18px);
    text-align: center;
    background-color: #eee;
    padding: 4px 16px;
    border-radius: 0 0 12px 12px;
}

@media (max-width:576px) {
    #main .content .text {
        max-width: 100%;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    #main .content .gallery {
        grid-template-columns: 1fr;
    }

    #main .content .gallery .image:first-child {
        grid-row: 1;
        grid-column: 1;
    }

    #main .content .text {
        padding: 0 12px;
    }
}